[epydoc] # Epydoc section marker (required by ConfigParser)

# Information about the project.
name: python-tdl
url: http://code.google.com/p/python-tdl/

# The list of modules to document.  Modules can be named using
# dotted names, module filenames, or package directory names.
# This option may be repeated.
modules: ../tdl

# Write html output to the current directory
output: html
target: ./

# Whether or not to inclue private variables.  (Even if included,
# private variables will be hidden by default.)
private: no

# Whether or not to include syntax highlighted source code in
# the output (HTML only).
sourcecode: yes

# An integer indicating how verbose epydoc should be.  The default
# value is 0; negative values will supress warnings and errors;
# positive values will give more verbose output.
verbosity: 5

# The format for showing inheritance objects.
# It should be one of: 'grouped', 'listed', 'included'.
inheritance: included

# Whether or not to includea a page with Epydoc log, containing
# effective option at the time of generation and the reported logs.
include-log: yes

# Don't examine in any way the modules whose dotted name match this
# regular expression pattern.
exclude: __tcod

# If True, don't try to use colors or cursor control when doing
# textual output. The default False assumes a rich text prompt
simple-term: 1
